
package de.ivu.elect.sitzberechnung;

public interface Gebiet extends SitzberechnungEntity {

  boolean isListenwahlgebietMitMehrheitswahl();

  boolean isListenwahlgebiet();

  boolean isDirektwahlgebiet();
}
